Bug 11243 - race при сборке dspam с make -j2
: race при сборке dspam с make -j2
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dspam)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-27 18:22 by
Modified: 2008-02-07 17:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-27 18:22:17
При попытке собрать dspam с использованием макроса %make_build на машине где
больше одного процессора получаем race и dspam не собирается. Просьба, заменить
%make_build на %make и дописать в спеке что smp сборка сломана. Можно так же,
сообщить автору об этом.
------- Comment #1 From 2007-12-04 08:43:25 -------
To real mainteiner
------- Comment #2 From 2008-02-04 14:20:43 -------
Fixed on dspam-3.8.0-alt1.4